{
  "dependencies": {
    "autoprefixer": "^10.4.16",
    "postcss": "^8.4.30",
    "postcss-cli": "^10.1.0",
    "tailwindcss": "^3.3.5"
  },
  "name": "documed.pwa",
  "version": "1.0.0",
  "main": "tailwind.config.js",
  "scripts": {
    "buildcss": "postcss wwwroot/css/app.css -o wwwroot/css/app.min.css"
  },
  "author": "",
  "license": "ISC",
  "description": ""
}
